KDE Plasma - Merkwürdiger Anzeigefehler / Schrift verschwommen

Hinweis: In dem Thema KDE Plasma - Merkwürdiger Anzeigefehler / Schrift verschwommen gibt es 6 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Guten Morgen,


    ich bin auf der Suche nach Rat bei einem mir merkwürdig vorkommenden Problem.:smilie_pc_012:

    Ich nutze openSUSE Leap 15.2 mit KDE Plasma. Von Zeit zu Zeit kommt es zu einem Anzeigefehler, der nur durch einen Neustart wieder behebbar ist.

    Die Schriften im Menü verschwimmen und werden unscharf. Besser als Worte lässt sich das aber durch ein Bild erklären (siehe Dateianhang).


    Hat jemand das Problem schon einmal gesehen bzw. kann die Ursache identifizieren? Aktuell muss ich Leap neustarten, um den Fehler zu beheben.

    Das System ist aktuell. Displaytreiber ist der proprietäre von NVidia. Ich nutze eine RTX 2080 Super.


    Viele Grüße,


    Nils

  • Welche Version vom Nvidia-Treiber? Aktuell ist der 455.28. Ist der Treiber als rpm- oder als run-Datei installiert?

    Für den Inhalt des Beitrages 284129 haftet ausdrücklich der jeweilige Autor: matbhm

  • Poste mal:

    Code
    zypper se -si nvidia
    Code
    zypper lr -d


    Hilft es, wenn das Problem auftaucht, evtl mal Plasma neu zu starten?

    Als user:

    Code
    kquitapp5 plasmashell && kstart plasmashell

    Edit:

    zu langsam, da war einer schneller......

    Für den Inhalt des Beitrages 284130 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Poste mal:

    Code
    zypper se -si nvidia
    Code
    zypper lr -d


    Ergebnis zypper se -si nvidia:

    Code
    S | Name | Type | Version | Arch | Repository
    ---+---------------------------+---------+------------------------------------+--------+------------------------
    i+ | nvidia-computeG05 | package | 450.66-lp152.28.1 | x86_64 | nVidia Graphics Drivers
    i+ | nvidia-gfxG05-kmp-default | package | 450.66_k5.3.18_lp152.19-lp152.28.1 | x86_64 | nVidia Graphics Drivers
    i+ | nvidia-glG05 | package | 450.66-lp152.28.1 | x86_64 | nVidia Graphics Drivers
    i+ | x11-video-nvidiaG05 | package | 450.66-lp152.28.1 | x86_64 | nVidia Graphics Drivers


    Ergebnis zypper lr -d:

    Code
    Siehe Bild im Anhang


    Ergebnis kquitapp5 plasmashell && kstart5 plasmashell:


    Behebt den Fehler erfolgreich.

  • Du kannst auch die Repoliste hier in Code-Tags posten, immer incl. der kompletten Eingabezeile........


    Hast du auch korrekt auf das Framework5 Repo umgestellt?

    Für den Inhalt des Beitrages 284137 haftet ausdrücklich der jeweilige Autor: Sauerland

  • Ja, ich habe das Framework5 Repo, das war aber auch schon voreingestellt mit der openSUSE Leap 15.2 Installation:


    Code
    https://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_15.2/

    Für den Inhalt des Beitrages 284153 haftet ausdrücklich der jeweilige Autor: vanlueckn

  • Ja, ich habe das Framework5 Repo, das war aber auch schon voreingestellt mit der openSUSE Leap 15.2 Installation:


    Code
    https://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_15.2/

    Das war nicht meine Frage hast du als root:

    Code
    zypper dup --allow-vendor-change --from https://download.opensuse.org/repositories/KDE:/Frameworks5/openSUSE_Leap_15.2/

    gemacht?

    Evtl noch einmal und die Priorität etwas höher einstellen.

    Für den Inhalt des Beitrages 284154 haftet ausdrücklich der jeweilige Autor: Sauerland